Running older Firmware on Cakes EmuNAND

Discussion in '3DS - Flashcards & Custom Firmwares' started by Agent5657, Mar 29, 2016.

  1. Agent5657
    OP

    Agent5657 Member

    Newcomer
    20
    3
    Oct 30, 2013
    United States
    Atlanta, Georgia
    I have a N3ds running Sysnand 9.2. I have setup multiboot EmuNAND and would like to be able to run 3ds FW 4.4 or 5.0 in EmuNAND. The reason I need to do this is to try to use my old R4 Cards which currently wont run on any firmeware higher than 5.0. Is this possible? What is the lowest FW I can run using Cakes?
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,952
    Jun 9, 2007
    Antarctica
    If all you're wanting to do is run a blocked flashcart, you could just install a patched TWL_FIRM for N3DS; over on the ISO site you can find a for it. It unblocks most flash carts, and in conjunction with @Apache Thunder's various launchers, you can likely get your R4s to work again.
     
  3. Agent5657
    OP

    Agent5657 Member

    Newcomer
    20
    3
    Oct 30, 2013
    United States
    Atlanta, Georgia
    Yeah that's all I want to do. Excuse my lack of knowledge here but can you link the iso site? I have never been there before.
     
  4. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,952
    Jun 9, 2007
    Antarctica
    Unfortunately, I cannot, since it contains warez, and this forum's rules don't permit linking to ROM sites. The most I can do is give you a hint (which I did by mentioning ISO).
     
  5. Agent5657
    OP

    Agent5657 Member

    Newcomer
    20
    3
    Oct 30, 2013
    United States
    Atlanta, Georgia
    Thanks Ill scour the interwebs haha Cheers!
     
  6. Agent5657
    OP

    Agent5657 Member

    Newcomer
    20
    3
    Oct 30, 2013
    United States
    Atlanta, Georgia
    I found the ISO site and used the TWL_Firm for N3ds and it worked great! Thanks again! :)
     
    daxtsu likes this.